「EMC AutoStart」にroot権限で任意のコマンドを実行される脆弱性(JVN) 1枚目の写真・画像 | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.12.13(木)

「EMC AutoStart」にroot権限で任意のコマンドを実行される脆弱性(JVN) 1枚目の写真・画像

IPAおよびJPCERT/CCは、EMC社が提供する、ネットワークやサービスの高可用性を確保するためのエンタープライズソフトウェア「EMC AutoStart」に任意のコマンド実行が可能な脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威
CERT/CCによる脆弱性情報
CERT/CCによる脆弱性情報

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊20年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×